=== debian/control ===
Source: libbusiness-onlinepayment-transfirstelink-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libbusiness-onlinepayment-perl (>= 3),
 libtie-ixhash-perl,
 perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Business-OnlinePayment-TransFirsteLink/

Package: libbusiness-onlinepayment-transfirstelink-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbusiness-onlinepayment-perl (>= 3),
 libtie-ixhash-perl
Description: unknown
 Business::OnlinePayment::TransFirsteLink is a back end driver that implements
 the interface specified by Business::OnlinePayment to support payment
 handling via TransFirst's eLink Internet payment solution.
 .
 See Business::OnlinePayment for details on the interface this modules
 supports.
 .
 This description was automagically extracted from the module by dh-make-perl.
