=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-OnlinePayment-TransFirsteLink/   .*/Business-OnlinePayment-TransFirsteLink-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
